@import 'https://fonts.googleapis.com/css?family=Roboto';
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  text-decoration: none;
  list-style: none;
}
body{	
  background: #e9ebee;	
  font-family: 'Roboto', sans-serif;
  font-size: 20px;
}

input, select {
  max-width: 250px;
}


#TermsAndPrivacy{
  cursor: pointer;
}


#tblHorarios tbody td {
  color: #188cd8;
}

.table-scroll {
  display: block;
  /* font-family: arial, sans-serif; */
  border-collapse: collapse;
  width: 60%;
  box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

.table-scroll thead {
  /* background-color: #f1f1f1; */
  position: relative;
  display: block;
  /* width:100%; */
  /* overflow-y: hidden; */
}

.table-scroll tbody {
  /* Position */
  display: block;
  /* position: relative; */
  width: 100%;
  overflow-y: scroll;
  scrollbar-width:none;
  /* Decoration */
  /* border-top: 1px solid rgba(0, 0, 0, 0.2); */
}

.table-scroll tr {
  width: 100%;
  display: flex;
}

.table-scroll td,
.table-scroll th {
  flex-basis: 100%;
  flex-grow: 2;
  display: block;
  padding: 1rem;
  text-align: left;
}

/* Other options */

.table-scroll tbody tr:nth-child(2n) {
  background-color: rgba(130, 130, 170, 0.1);
}

.body-half-screen {
  max-height: 50vh;
}

.small-col {
  flex-basis: 10%;
}


/*! checkboxes */


*,
*:before,
*:after {
  box-sizing: border-box;
}

/* 
.form-control {
  font-family: system-ui, sans-serif;
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.1;
  display: grid;
  grid-template-columns: 1em auto;
  gap: 0.5em;
} */

.form-control + .form-control {
  margin-top: 1em;
}

.form-control--disabled {
  color: var(--form-control-disabled);
  cursor: not-allowed;
}

input[type="checkbox"] {
  /* Add if not using autoprefixer */
  -webkit-appearance: none;
  /* Remove most all native input styles */
  appearance: none;
  /* For iOS < 15 */
  background-color: var(--form-background);
  /* Not removed via appearance */
  margin: 0;
  font: inherit;
  color: currentColor;
  width: 1.15em;
  height: 1.15em;
  border: 0.15em solid currentColor;
  border-radius: 0.15em;
  transform: translateY(-0.075em);
  display: grid;
  place-content: center;

}

input[type="checkbox"]::before {
  content: "";
  width: 0.65em;
  height: 0.65em;
  clip-path: polygon(14% 44%, 0 65%, 50% 100%, 100% 16%, 80% 0%, 43% 62%);
  transform: scale(0);
  transform-origin: bottom left;
  transition: 120ms transform ease-in-out;
  box-shadow: inset 1em 1em var(--form-control-color);
  /* Windows High Contrast Mode */
  background-color: CanvasText;
}

input[type="checkbox"]:checked::before {
  transform: scale(1);
}

input[type="checkbox"]:focus {
  outline: max(2px, 0.15em) solid currentColor;
  outline-offset: max(2px, 0.15em);
}

input[type="checkbox"]:disabled {
  --form-control-color: var(--form-control-disabled);

  color: var(--form-control-disabled);
  cursor: not-allowed;
}

/*! end checkboxes */


/*! Table responsive */

@media (max-width: 430px) {
  body {
    justify-content: center;
  }

  .div-title {
    position: sticky;
    display: flex;
  }

  .table-scroll {
    width: 98%;
  }

  #tblHorarios tbody td {
    font-size: 13px;
  }
}


@media (min-width: 1000px) {
  /* .container{
    align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
  } */
  
  /*.container{
    display: inline-block;
    margin: 0 auto;
  } */
  body {
    justify-content: center;
  }

  .div-title {
    position: sticky;
    display: flex;
  }

  .table-scroll {
    width: 98%;
  }
  

  /* #tblHorarios tbody td {
    font-size: 13px;
  } */
}